.mat-card {
  max-width: 350px;
  margin: 5px;
}

button {
  margin: 2px;
  float: right;
}

.mat-card-title {
  font-size: large;
}

.coursenumber {
  float: right;
  margin-left: 20px;
}

.buttons {
  overflow: auto;
}

.mat-divider {
  margin-top: 6px;
  margin-bottom: 6px;
}

.datediv {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 5px 5px 0px 0px;
  padding-bottom: 10px;
}

.date {
  margin: 2px 0px 0px 4px;
  width: max-content;
}

.profdiv {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 5px 5px 0px 0px;
  padding-bottom: 10px;
}

.prof {
  margin: 2px 0px 0px 4px;
  // overflow: auto;
  overflow-wrap: anywhere;
}
